Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157537 - New upstream version available: ddd-3.3.11
Summary: New upstream version available: ddd-3.3.11
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ddd
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 14:34 UTC by Stefan Hoelldampf
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-13 17:09:29 UTC


Attachments (Terms of Use)

Description Stefan Hoelldampf 2005-05-12 14:34:28 UTC
Description of problem:
There is a new upstream version of DDD available: ddd-3.3.11

Version-Release number of selected component (if applicable):
ddd-3.3.10-2

Comment 1 Ngo Than 2005-05-13 17:09:29 UTC
it's now in CVS. probably it will go in next release fc5. Thanks for your info.



Note You need to log in before you can comment on or make changes to this bug.